@charset "Shift_JIS";

body {
	margin: 0;
	padding: 0;
}

/**************/
/*　全体共通　*/
/**************/
#contents_block h1,
#contents_block h2,
#contents_block h3,
#contents_block div,
#contents_block p,
#contents_block ul,
#contents_block li,
#contents_block img {
	margin: 0;
	padding: 0;
}

#contents_block {
	width: 100%;
	margin: 0 auto;
}

/* clearfix */
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}

/* シェアボタン */
#contents_block .sharebox {
	width: 100%;
	margin: 20px auto;
	text-align: center;
}

#contents_block .shere_area {
	width: 950px;
	margin: 0 auto;
}

#contents_block .ps_share2 {
	height: 30px;
	float: right;
	margin: 0 auto;
	border: 1px solid #999;
	vertical-align: middle;
}
#contents_block .ps_share2 ul {
	vertical-align: middle;
	list-style: none;
}

#contents_block .ps_share2 ul li {
	display: block;
	float: left;
	padding: 3px 3px 0 3px;
}

#contents_block .ps_share2 ul li.share_w {padding: 7px 3px 0 3px;}
#contents_block .ps_share2 ul li.icon_g {padding: 8px 3px 0 3px;}








#contents_block .contents_header {
	width: 100%;
	height: 110px;
	background: url(../image_2012/title_bg.jpg) center top repeat-x;
	margin: 0 auto;
	text-align: center;
}

#contents_block .title {
	width: 950px;
	margin: 0 auto;
	text-indent: -9999px;
}

#contents_block .title h1 {
	width: 950px;
	height: 110px;
	margin: 0 auto 0 auto;
}

